[HEADER]
EDIT_MODE=0
INTENSITY=0.0
EDIT_BIG=0
EDIT_STATE=0
BURN_FUEL_MULT=0
FLASH_THRESHOLD=0

[FLAME_0]
POSITION=-0.4738153,-0.3556721,-1.876601
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.4803342,-0.3568188,-1.925194
DIRECTION=0,0,-1
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.3
IS_LEFT=1
GROUP=0

